﻿/*****************************
Bootstrap variabler
******************************/
/*****************************
Theme varibler og ressourcer
******************************/
/*****************************
Headline under menu, menu og logo
******************************/
.container-headline {
  padding: 50px 0;
  min-height: 150px;
  background-color: #333;
  background: url('http://marketplace.plastcom.dk/media/1002/headerbg.png') top center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFF;
  font-weight: 700;
  margin: 5px 0 10px 0;
  font-weight: 500;
  font-size: 3.7em;
  font-weight: 300;
  letter-spacing: 0.05em;
  margin: 0;
}
@media (max-width: 768px) {
  .container-headline {
    font-size: 1.875em;
  }
}
@media (max-width: 768px) {
  .container-headline {
    min-height: 65px;
    padding: 25px 0;
  }
}
.container-header {
  position: relative;
  padding: 25px 0 5px 15px;
  border-bottom: 1px solid #FFF;
}
@media (max-width: 768px) {
  .container-header {
    padding: 15px 0 0 15px;
  }
}
.container-header .logo-wrapper {
  display: inline-block;
}
.container-header .logo-wrapper .logoFlex {
  display: flex;
  align-items: center;
  margin: 0 0 10px 0;
}
@media (max-width: 768px) {
  .container-header .logo-wrapper .logoFlex {
    flex-direction: column;
    align-items: flex-start;
  }
}
.container-header .logo-wrapper a:hover {
  text-decoration: none;
}
.container-header .logo-wrapper .logo {
  font-size: 1.6em;
  line-height: 1em;
  font-weight: 700;
  text-decoration: none;
}
.container-header .logo-wrapper .logoSubText {
  margin: 0 0 0 20px;
  font-size: 13px;
  font-weight: 500;
}
@media (max-width: 768px) {
  .container-header .logo-wrapper .logoSubText {
    margin: 0;
  }
}
.container-header .logo-wrapper .logoSubText img {
  margin: 0 0 0 5px;
  height: 35px;
}
@media (max-width: 768px) {
  .container-header .logo-wrapper .logoSubText img {
    display: none;
  }
}
.container-header .logo-wrapper .logoSubTextMobile {
  display: none;
}
@media (max-width: 768px) {
  .container-header .logo-wrapper .logoSubTextMobile {
    display: inline;
  }
}
.container-header .header-login {
  position: absolute;
  top: 25px;
  right: 60px;
  color: #33a863;
  font-weight: 600;
  font-size: 12px;
}
.container-header .header-login .fa {
  color: #000;
  margin-right: 10px;
}
.container-header .navbar-styled {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  position: relative;
  z-index: 30;
  min-height: 0;
  float: right;
  padding-right: 0px;
}
@media (min-width: 768px) {
  .container-header .navbar-styled {
    margin: 10px 0 0;
  }
}
.container-header .navbar-styled-collapse {
  padding: 0px;
  border: 0;
  /*.nav */
}
.container-header .navbar-styled-collapse .nav {
  position: relative;
  margin: 0;
  padding: 0;
  display: block;
  float: none;
}
.container-header .navbar-styled-collapse .nav > li {
  position: relative;
  display: block;
  float: left;
  white-space: nowrap;
  background: none;
  margin-left: 1px;
}
.container-header .navbar-styled-collapse .nav > li > a {
  position: relative;
  display: block;
  text-decoration: none;
  font-weight: 600;
  padding: 0 25px 0;
  border: none;
  margin: 0;
  text-transform: uppercase;
  font-size: 0.9em;
  line-height: 0.9;
}
.container-header .navbar-styled-collapse .nav > li > a .fa {
  color: #000;
  margin-right: 10px;
}
.container-header .navbar-styled-collapse .nav > li > a[data-menutype^="account"] {
  color: #33a863;
}
.container-header .navbar-styled-collapse .nav > li:last-child {
  border-left: 2px solid #000;
}
@media (max-width: 768px) {
  .container-header .navbar-toggle {
    border: none;
    margin: 25px 10px 25px 0;
    padding: 0;
  }
  .container-header .navbar-toggle:hover,
  .container-header .navbar-toggle:focus {
    background: transparent;
  }
  .container-header .navbar-toggle .icon-bar {
    background: #666;
  }
  .container-header .navbar-styled-collapse {
    clear: both;
    margin-left: 0px;
    margin-right: 0px;
  }
  .container-header .navbar-styled {
    float: none;
    height: 55px;
    margin-bottom: 0;
    padding-right: 0;
    margin-left: -15px;
  }
  .container-header .navbar-styled .nav {
    display: block;
    background: #111;
    border-right: none;
  }
  .container-header .navbar-styled .nav > li {
    float: none;
    background: none;
    margin: 0;
  }
  .container-header .navbar-styled .nav > li > a {
    margin-bottom: 0;
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #222;
  }
  .container-header .navbar-styled .nav > li > a .fa {
    display: none;
  }
}
@media (max-width: 768px) {
  .container-header .navbar-styled {
    top: 0px;
    right: 0px;
    position: absolute;
  }
  .container-header .navbar-styled .nav > li > a {
    color: #FFF;
  }
  .container-header .navbar-styled .nav > li.active > a,
  .container-header .navbar-styled .nav > li.active > a:hover,
  .container-header .navbar-styled .nav > li.active > a:focus {
    color: #FFF;
  }
}
/* container-header */
/*****************************
Forside
******************************/
.homepage {
  /*.heroPrimary*/
  /*heroText*/
  /*heroGrey*/
}
.homepage .heroPrimary {
  margin-bottom: -80px;
  background-color: #333;
  background: url('http://marketplace.plastcom.dk/media/1003/heroprimarybg.jpg') top center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFF;
  text-align: center;
  padding: 140px 0 100px;
}
.homepage .heroPrimary .heroHeadlinePrimary {
  font-weight: 700;
  margin: 5px 0 10px 0;
  font-weight: 500;
  font-size: 3.7em;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .homepage .heroPrimary .heroHeadlinePrimary {
    font-size: 1.875em;
  }
}
@media (max-width: 768px) {
  .homepage .heroPrimary .heroHeadlinePrimary {
    font-size: 2.6em;
    margin-bottom: 20px;
  }
}
.homepage .heroPrimary .heroSublinePrimary {
  font-weight: 700;
  margin: 5px 0 10px 0;
  font-size: 1.5em;
  font-weight: 300;
  letter-spacing: 0.06em;
  line-height: 1.2;
}
@media (max-width: 768px) {
  .homepage .heroPrimary .heroSublinePrimary {
    font-size: 1.875em;
  }
}
.homepage .heroPrimary a.heroPrimaryAction {
  display: inline-block;
  background: #33a863;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  line-height: 20px;
  padding: 15px 25px;
  text-decoration: none;
  border: 0;
  border-radius: 50px;
  text-transform: uppercase;
  background-color: #33a863;
  margin: 40px auto;
  font-size: 1.2em;
  font-weight: 500;
}
.homepage .heroPrimary a.heroPrimaryAction:hover {
  background: #39bc6f;
}
.homepage .heroPrimary a.heroPrimaryAction.white {
  background: none;
  color: #33a863;
}
.homepage .heroPrimary a.heroPrimaryAction.white a {
  color: #33a863;
  text-decoration: none;
}
.homepage .heroPrimary a.heroPrimaryAction.white:hover {
  background: #e7e7e8;
}
@media (min-width: 768px) {
  .homepage .heroPrimary .heroPrimaryBoxes {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (max-width: 768px) {
  .homepage .heroPrimary .heroPrimaryBoxes .heroBox {
    display: none;
  }
}
.homepage .heroPrimary .heroPrimaryBoxes .heroBox .boxInner {
  background-color: #f4f4f4;
  padding: 20px;
  text-align: left;
  color: #333;
  height: 100%;
}
.homepage .heroPrimary .heroPrimaryBoxes .heroBox h2 {
  margin: 0;
  font-size: 150%;
  margin-bottom: 5px;
}
.homepage .heroPrimary .heroPrimaryBoxes .heroBox p {
  margin-top: 15px;
}
.homepage .heroText {
  margin-bottom: 80px;
  text-align: center;
}
.homepage .heroText .heroHeadlineSimple {
  font-weight: 700;
  margin: 5px 0 10px 0;
  font-weight: 500;
  font-size: 3.7em;
  line-height: 1;
  margin-bottom: 40px;
  font-weight: 300;
}
@media (max-width: 768px) {
  .homepage .heroText .heroHeadlineSimple {
    font-size: 1.875em;
  }
}
.homepage .heroText .heroHeadlineSimple strong {
  display: block;
  font-weight: 600;
}
.homepage .heroText p {
  line-height: 1.9;
  padding: 0 50px;
}
.homepage .heroGrey {
  background-color: #f4f4f4;
  padding: 80px 0 80px;
  margin-bottom: 80px;
}
@media (min-width: 768px) {
  .homepage .heroGrey .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.homepage .heroGrey .heroBox {
  background-color: #FFF;
  padding-bottom: 40px;
  margin-bottom: 20px;
  overflow: hidden;
  height: 100%;
}
.homepage .heroGrey .heroBox h2 {
  border-bottom: 1px solid #CCC;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.homepage .heroGrey .heroBox > * {
  margin: 0 40px;
}
.homepage .heroGrey .heroBox img {
  margin: 0 0 40px;
  width: 100%;
}
/*.homepage */
/*****************************
Marketplace
******************************/
/******************************************
    Liste og filtre
    ***************/
.ngMarketplaceSearch {
  margin-bottom: 40px;
}
.ngMarketplaceSearch input,
.ngMarketplaceSearch select {
  height: 56px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 20px;
  color: #777;
  background: #f7f7f7;
  border: 2px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
}
.ngMarketplaceSearch .filterItem {
  width: 25%;
  padding-right: 20px;
  margin-bottom: 10px;
  float: left;
}
@media (max-width: 768px) {
  .ngMarketplaceSearch .filterItem {
    width: 50%;
  }
}
.ngMarketplaceSearch .filterItem .filterItemHeading {
  display: block;
  font-weight: 700;
}
.ngMarketplaceSearch .filterItem select {
  width: 100%;
}
.ngMarketplaceSearch .searchDescription {
  width: 100%;
  padding-right: 0;
}
.ngMarketplaceSearch .searchDescription input[ng-model=searchText] {
  width: 100%;
}
.ngMarketplaceSearch .clearfix {
  margin-right: -15px;
}
/* .ngMarketplaceSearch */
.ngMarketplaceTable.table-bordered.table-striped {
  border: 0;
}
.ngMarketplaceTable.table-bordered.table-striped tbody tr,
.ngMarketplaceTable.table-bordered.table-striped thead tr,
.ngMarketplaceTable.table-bordered.table-striped tbody th,
.ngMarketplaceTable.table-bordered.table-striped thead th,
.ngMarketplaceTable.table-bordered.table-striped tbody td,
.ngMarketplaceTable.table-bordered.table-striped thead td {
  border: 0 !important;
}
.ngMarketplaceTable.table-bordered.table-striped thead {
  background-color: #e7e7e8;
}
.ngMarketplaceTable.table-bordered.table-striped thead:hover {
  cursor: pointer;
}
.ngMarketplaceTable.table-bordered.table-striped th,
.ngMarketplaceTable.table-bordered.table-striped td {
  padding: 20px 10px;
}
.ngMarketplaceTable.table-bordered.table-striped th:hover,
.ngMarketplaceTable.table-bordered.table-striped td:hover {
  cursor: pointer;
}
.ngMarketplaceTable.table-bordered.table-striped tr.ng-scope {
  border-bottom: 2px solid #f4f4f4 !important;
}
@media (max-width: 768px) {
  .ngMarketplaceTable.table-bordered.table-striped tr.ng-scope {
    border-bottom: 2px solid #CCC !important;
  }
}
.ngMarketplaceTable.table-bordered.table-striped .ngMarketplaceCountryCell > div {
  display: inline-block;
  line-height: 15px;
  vertical-align: middle;
}
@media only screen and (max-width: 800px) {
  .ngMarketplaceTable {
    /* Force table to not be like tables anymore */
    /* Hide table headers (but not display: none;, for accessibility) */
    /*
        Label the data
        */
  }
  .ngMarketplaceTable table,
  .ngMarketplaceTable thead,
  .ngMarketplaceTable tbody,
  .ngMarketplaceTable th,
  .ngMarketplaceTable td,
  .ngMarketplaceTable tr {
    display: block;
  }
  .ngMarketplaceTable thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .ngMarketplaceTable tr {
    border: 1px solid #ccc;
  }
  .ngMarketplaceTable td {
    /* Behave  like a "row" */
    border: none;
    border: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left;
  }
  .ngMarketplaceTable td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
  }
  .ngMarketplaceTable td:before {
    content: attr(data-title);
  }
}
/* .ngMarketplaceTable */
/******************************************
    Opret og vis vare
    ***************/
.marketplaceProductAddSection .productDetailsSection,
.ngMarketplaceProductAdd .productDetailsSection {
  background-color: #f4f4f4;
  /*padding: @margin-base 5px @margin-base @margin-base;*/
  padding: 20px;
  margin-bottom: 30px;
  /* .productDetailsTable */
  /* previewImages */
}
.marketplaceProductAddSection .productDetailsSection h2,
.ngMarketplaceProductAdd .productDetailsSection h2 {
  font-weight: 700;
  margin: 5px 0 10px 0;
  font-size: 1.5em;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .marketplaceProductAddSection .productDetailsSection h2,
  .ngMarketplaceProductAdd .productDetailsSection h2 {
    font-size: 1.875em;
  }
}
.marketplaceProductAddSection .productDetailsSection .showContactInfoText,
.ngMarketplaceProductAdd .productDetailsSection .showContactInfoText {
  margin-bottom: 15px;
}
.marketplaceProductAddSection .productDetailsSection .productDetailsTable,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable {
  width: 100%;
  /*productDetailsRow*/
  /* clearfix */
}
.marketplaceProductAddSection .productDetailsSection .productDetailsTable .productDetailsRow td,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable .productDetailsRow td {
  padding-bottom: 10px;
}
.marketplaceProductAddSection .productDetailsSection .productDetailsTable .productDetailsRow td.productDetailsCellLabel,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable .productDetailsRow td.productDetailsCellLabel {
  width: 100px;
  font-size: 0.85em;
  font-weight: 700;
  min-width: 100px;
}
.marketplaceProductAddSection .productDetailsSection .productDetailsTable .productDetailsRow td .productDetailsInfo,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable .productDetailsRow td .productDetailsInfo,
.marketplaceProductAddSection .productDetailsSection .productDetailsTable .productDetailsRow td .productDetailsInfo a,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable .productDetailsRow td .productDetailsInfo a {
  font-size: 0.9em;
}
.marketplaceProductAddSection .productDetailsSection .productDetailsTable .productDetailsRow .productDetailsCellValidation,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable .productDetailsRow .productDetailsCellValidation {
  padding: 0 10px;
  width: 40px;
}
.marketplaceProductAddSection .productDetailsSection .productDetailsTable .clearfix select,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable .clearfix select {
  width: 52%;
  float: right;
}
.marketplaceProductAddSection .productDetailsSection .productDetailsTable .clearfix input,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable .clearfix input {
  width: 45%;
}
.marketplaceProductAddSection .productDetailsSection .productDetailsTable .clearfix button,
.ngMarketplaceProductAdd .productDetailsSection .productDetailsTable .clearfix button {
  margin: 10px 0;
}
.marketplaceProductAddSection .productDetailsSection .previewImages .previewImageContainer,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .previewImageContainer {
  margin-bottom: 15px;
  position: relative;
  cursor: pointer;
}
.marketplaceProductAddSection .productDetailsSection .previewImages .previewImageContainer:hover .previewImage,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .previewImageContainer:hover .previewImage {
  transition: 0.3s ease;
  opacity: 0.5;
}
.marketplaceProductAddSection .productDetailsSection .previewImages .previewImage,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .previewImage {
  width: 100%;
  position: relative;
  display: block;
}
.marketplaceProductAddSection .productDetailsSection .previewImages .previewImageOverlay,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .previewImageOverlay {
  opacity: 0;
  position: absolute;
  font-size: 20px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.marketplaceProductAddSection .productDetailsSection .previewImages .previewImageContainer:hover .previewImageOverlay,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .previewImageContainer:hover .previewImageOverlay {
  opacity: 1;
}
.marketplaceProductAddSection .productDetailsSection .previewImages .productDetailsButton,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .productDetailsButton {
  margin-top: 10px;
  margin-bottom: 5px;
}
.marketplaceProductAddSection .productDetailsSection .previewImages .previewImageRow,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .previewImageRow {
  cursor: pointer;
}
.marketplaceProductAddSection .productDetailsSection .previewImages .previewImageRow:after,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .previewImageRow:after {
  display: block;
  margin: 10px 15px;
  padding-top: 10px;
  border-bottom: solid 1px #ccc;
}
.marketplaceProductAddSection .productDetailsSection .previewImages .previewImageRow:last-of-type:after,
.ngMarketplaceProductAdd .productDetailsSection .previewImages .previewImageRow:last-of-type:after {
  display: none;
}
.marketplaceProductAddSection .productDetailsSection input,
.ngMarketplaceProductAdd .productDetailsSection input,
.marketplaceProductAddSection .productDetailsSection select,
.ngMarketplaceProductAdd .productDetailsSection select,
.marketplaceProductAddSection .productDetailsSection textarea,
.ngMarketplaceProductAdd .productDetailsSection textarea {
  height: 56px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 20px;
  color: #777;
  background: #f7f7f7;
  border: 2px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  background: #FFF;
  border-color: #CCC;
  width: 100%;
}
/* Vis vare */
ng-marketplace-product-details .productDetailsCellLabel,
.ngMarketplaceProductAdd.viewProduct .productDetailsCellLabel {
  min-width: 130px !important;
}
ng-marketplace-product-details .productDetailsCellInfo,
.ngMarketplaceProductAdd.viewProduct .productDetailsCellInfo {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
ng-marketplace-product-details input,
.ngMarketplaceProductAdd.viewProduct input {
  border: 0 !important;
  height: auto !important;
  background: transparent !important;
}
ng-marketplace-product-details .country-select,
.ngMarketplaceProductAdd.viewProduct .country-select,
ng-marketplace-product-details .intl-tel-input,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input {
  margin-top: -15px;
}
ng-marketplace-product-details .country-select input,
.ngMarketplaceProductAdd.viewProduct .country-select input,
ng-marketplace-product-details .intl-tel-input input,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input input {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  padding-left: 30px !important;
}
ng-marketplace-product-details .country-select .flag-container .selected-flag,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-container .selected-flag,
ng-marketplace-product-details .intl-tel-input .flag-container .selected-flag,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-container .selected-flag,
ng-marketplace-product-details .country-select .flag-container:hover .selected-flag,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-container:hover .selected-flag,
ng-marketplace-product-details .intl-tel-input .flag-container:hover .selected-flag,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-container:hover .selected-flag,
ng-marketplace-product-details .country-select .flag-dropdown .selected-flag,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-dropdown .selected-flag,
ng-marketplace-product-details .intl-tel-input .flag-dropdown .selected-flag,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-dropdown .selected-flag,
ng-marketplace-product-details .country-select .flag-dropdown:hover .selected-flag,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-dropdown:hover .selected-flag,
ng-marketplace-product-details .intl-tel-input .flag-dropdown:hover .selected-flag,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-dropdown:hover .selected-flag {
  background-color: transparent !important;
  margin-left: -8px;
}
ng-marketplace-product-details .country-select .flag-container .selected-flag .arrow,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-container .selected-flag .arrow,
ng-marketplace-product-details .intl-tel-input .flag-container .selected-flag .arrow,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-container .selected-flag .arrow,
ng-marketplace-product-details .country-select .flag-container:hover .selected-flag .arrow,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-container:hover .selected-flag .arrow,
ng-marketplace-product-details .intl-tel-input .flag-container:hover .selected-flag .arrow,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-container:hover .selected-flag .arrow,
ng-marketplace-product-details .country-select .flag-dropdown .selected-flag .arrow,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-dropdown .selected-flag .arrow,
ng-marketplace-product-details .intl-tel-input .flag-dropdown .selected-flag .arrow,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-dropdown .selected-flag .arrow,
ng-marketplace-product-details .country-select .flag-dropdown:hover .selected-flag .arrow,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-dropdown:hover .selected-flag .arrow,
ng-marketplace-product-details .intl-tel-input .flag-dropdown:hover .selected-flag .arrow,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-dropdown:hover .selected-flag .arrow,
ng-marketplace-product-details .country-select .flag-container .selected-flag .iti-arrow,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-container .selected-flag .iti-arrow,
ng-marketplace-product-details .intl-tel-input .flag-container .selected-flag .iti-arrow,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-container .selected-flag .iti-arrow,
ng-marketplace-product-details .country-select .flag-container:hover .selected-flag .iti-arrow,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-container:hover .selected-flag .iti-arrow,
ng-marketplace-product-details .intl-tel-input .flag-container:hover .selected-flag .iti-arrow,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-container:hover .selected-flag .iti-arrow,
ng-marketplace-product-details .country-select .flag-dropdown .selected-flag .iti-arrow,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-dropdown .selected-flag .iti-arrow,
ng-marketplace-product-details .intl-tel-input .flag-dropdown .selected-flag .iti-arrow,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-dropdown .selected-flag .iti-arrow,
ng-marketplace-product-details .country-select .flag-dropdown:hover .selected-flag .iti-arrow,
.ngMarketplaceProductAdd.viewProduct .country-select .flag-dropdown:hover .selected-flag .iti-arrow,
ng-marketplace-product-details .intl-tel-input .flag-dropdown:hover .selected-flag .iti-arrow,
.ngMarketplaceProductAdd.viewProduct .intl-tel-input .flag-dropdown:hover .selected-flag .iti-arrow {
  display: none;
}
.imageLightbox {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 10;
}
.imageLightbox .imageLightboxOverlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  background-color: rgba(80, 80, 80, 0.5);
}
.imageLightbox .imageLightboxCloseIcon {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 24px;
  padding: 15px;
  color: #ff0000;
  z-index: 10000;
}
.imageLightbox .imageLightboxContainer {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1200px;
  padding: 100px 0px;
  margin: 0px auto;
}
.imageLightbox .imageLightboxContent {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
}
.imageLightbox .imageLightboxArrows {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: 0 auto;
  display: block;
  width: 100%;
  height: 100%;
  max-width: 1200px;
}
.imageLightbox .imageContainer {
  position: relative;
  width: 100%;
  height: 100%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.imageLightbox img {
  position: relative;
  width: auto;
  height: auto;
  margin: auto auto;
  display: block;
  max-width: 100%;
  background-color: #fff;
}
/*****************************
Generelle form styles
******************************/
.form-group {
  margin-left: 0;
  margin-right: 0;
}
.form-control {
  height: 56px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 20px;
  color: #777;
  background: #f7f7f7;
  border: 2px solid #fff;
  border-radius: 5px;
}
.buttons,
.button,
button {
  display: inline-block;
  background: #33a863;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 15px 25px;
  text-decoration: none;
  border: 0;
  border-radius: 50px;
  text-transform: uppercase;
}
.buttons:hover,
.button:hover,
button:hover {
  background: #39bc6f;
}
.buttons.white,
.button.white,
button.white {
  background: none;
  color: #33a863;
}
.buttons.white a,
.button.white a,
button.white a {
  color: #33a863;
  text-decoration: none;
}
.buttons.white:hover,
.button.white:hover,
button.white:hover {
  background: #e7e7e8;
}
textarea.form-control {
  resize: none;
  min-height: 250px;
}
.label {
  font-size: 0.85em;
  font-weight: 700;
}
/*****************************
Footer
******************************/
footer {
  background-color: #404043;
  padding: 80px 0 160px;
  color: #FFF;
  margin-top: 80px;
}
footer a,
footer a:hover,
footer a:link footer a:active,
footer a:visited {
  color: #FFF;
}
footer .logo,
footer .logo-placeholder {
  font-size: 1.6em;
  font-weight: 700;
  text-decoration: none;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  footer .logo,
  footer .logo-placeholder {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  footer {
    text-align: center;
  }
  footer [class^="col"] {
    margin-bottom: 20px;
  }
}
/*****************************
Mixin - responsive table
******************************/
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwIYqWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptug8zYS_SKggPNyC0ISg.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwN4rWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwJYtWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local('Raleway Black'), local('Raleway-Black'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwK4vWqZPBQ.ttf) format('truetype');
}
/*****************************
Mixins
******************************/
/******************************************
Generelt
***************/
body {
  font-family: 'Raleway', sans-serif;
  font-size: 160%;
}
a,
a:hover,
a:link a:active,
a:visited {
  color: #000;
}
.navigationBarButtonSection {
  text-align: right;
}
.navigationBarButtonSection button {
  background-color: #33a863;
  margin-left: 20px;
}
.navigationBarButtonSection button.cancel {
  border-radius: 0;
  background: none;
  color: #CCC;
  font-weight: 600;
  padding-left: 0;
  margin-left: 0;
}
.navigationBarButtonSection button.cancel:hover {
  border: none;
}
.navigationBarButtonSection button.cancel:before {
  font-family: "Font Awesome\ 5 Free";
  content: "\f053 ";
  font-size: 12px !important;
  margin-right: 10px;
}
/******************************************
Global - validering
***************/
.field-validation-error-text {
  font-size: 0.9em;
  color: #CC0000;
}
/******************************************
Global fontstørrelser by class
***************/
/* Head - medium */
.searchAndFilterHeading {
  font-weight: 700;
  margin: 5px 0 10px 0;
  font-size: 1.5em;
}
@media (max-width: 768px) {
  .searchAndFilterHeading {
    font-size: 1.875em;
  }
}
@media (max-width: 768px) {
  .searchAndFilterHeading {
    margin: 0;
  }
}
.filterItemHeading {
  font-weight: 700;
  margin: 5px 0 10px 0;
  margin: 0;
  font-size: 1.25em;
  font-weight: 400 !important;
}
@media (max-width: 768px) {
  .filterItemHeading {
    font-size: 1.4375em;
  }
}
@media (max-width: 768px) {
  .contentPage {
    margin-top: 15px;
  }
}
/******************************************
Breadcrumb
***************/
.navigationBarSection {
  border-bottom: 1px solid #CCC;
  margin-bottom: 50px;
  padding: 10px 0 20px;
  margin: 10px 0 20px;
}
@media (max-width: 768px) {
  .navigationBarSection {
    border-bottom: 0;
    display: none;
  }
}
.navigationBarSection .breadcrumbSection {
  line-height: 30px;
  padding: 10px 0 0;
}
@media (max-width: 768px) {
  .navigationBarSection .breadcrumbSection {
    display: none;
  }
}
.navigationBarSection .breadcrumbSection ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.navigationBarSection .breadcrumbSection li {
  display: inline;
  padding: 0px;
}
.navigationBarSection .breadcrumbSection li span {
  padding: 0px 5px;
}
.navigationBarSection .breadcrumbSection li span .fas {
  margin: 0 7px;
}
/******************************************
Bruger - generisk box
***************/
.ngMemberLogin .memberBox,
.ngMemberResetPassword .memberBox,
.ngMemberForgotPassword .memberBox,
.ngProfileView .memberBox,
.ngMemberLogin .ngProfileViewSections,
.ngMemberResetPassword .ngProfileViewSections,
.ngMemberForgotPassword .ngProfileViewSections,
.ngProfileView .ngProfileViewSections {
  background-color: #f4f4f4;
  padding: 20px;
  margin-bottom: 30px;
}
.ngMemberLogin .memberBox .loginFieldsContainer,
.ngMemberResetPassword .memberBox .loginFieldsContainer,
.ngMemberForgotPassword .memberBox .loginFieldsContainer,
.ngProfileView .memberBox .loginFieldsContainer,
.ngMemberLogin .ngProfileViewSections .loginFieldsContainer,
.ngMemberResetPassword .ngProfileViewSections .loginFieldsContainer,
.ngMemberForgotPassword .ngProfileViewSections .loginFieldsContainer,
.ngProfileView .ngProfileViewSections .loginFieldsContainer,
.ngMemberLogin .memberBox .memberButtons,
.ngMemberResetPassword .memberBox .memberButtons,
.ngMemberForgotPassword .memberBox .memberButtons,
.ngProfileView .memberBox .memberButtons,
.ngMemberLogin .ngProfileViewSections .memberButtons,
.ngMemberResetPassword .ngProfileViewSections .memberButtons,
.ngMemberForgotPassword .ngProfileViewSections .memberButtons,
.ngProfileView .ngProfileViewSections .memberButtons {
  margin-bottom: 20px;
}
.ngMemberLogin .memberBox .loginLabel,
.ngMemberResetPassword .memberBox .loginLabel,
.ngMemberForgotPassword .memberBox .loginLabel,
.ngProfileView .memberBox .loginLabel,
.ngMemberLogin .ngProfileViewSections .loginLabel,
.ngMemberResetPassword .ngProfileViewSections .loginLabel,
.ngMemberForgotPassword .ngProfileViewSections .loginLabel,
.ngProfileView .ngProfileViewSections .loginLabel {
  font-weight: 700;
}
.ngMemberLogin input,
.ngMemberResetPassword input,
.ngMemberForgotPassword input,
.ngProfileView input,
.ngMemberLogin select,
.ngMemberResetPassword select,
.ngMemberForgotPassword select,
.ngProfileView select,
.ngMemberLogin textarea,
.ngMemberResetPassword textarea,
.ngMemberForgotPassword textarea,
.ngProfileView textarea {
  height: 56px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 20px;
  color: #777;
  background: #f7f7f7;
  border: 2px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  background: #FFF;
  border-color: #CCC;
  width: 100%;
}
/******************************************
Bruger - Login
***************/
@media (max-width: 992px) {
  .ngMemberLogin .loginFieldContainer {
    margin-top: 20px;
  }
}
/******************************************
Bruger - rediger
***************/
.ngProfileView .ngProfileViewSections {
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .ngProfileView .ngProfileViewSections .sectionTable {
    /*max-width: 80%;*/
  }
}
.ngProfileView .ngProfileViewSections .sectionTable .buttonBox {
  padding-top: 20px;
}
@media (min-width: 992px) {
  .ngProfileView .ngProfileViewSections .sectionTable .buttonBox {
    padding-top: 40px;
  }
}
.ngProfileView .ngProfileViewSections .section {
  margin-bottom: 25px;
}
/******************************************
Bruger - opret
***************/
.ngMemberRegister .memberBox .memberLink {
  text-align: left;
  font-size: 1.4em;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .ngMemberRegister .memberBox .memberLink {
    width: 30%;
    float: right;
    margin-top: 0;
  }
}
.ngMemberRegister .memberBox .memberLink a:hover {
  text-decoration: none;
}
.ngMemberRegister .memberBox .memberLink a span {
  font-weight: 600;
}
.ngMemberRegister .memberBox .memberLink a:after {
  font-family: 'FontAwesome';
  content: "\f054";
  font-size: 0.7em;
  display: inline-block;
  margin-left: 8px;
}
@media (min-width: 768px) {
  .ngMemberRegister .memberBox .memberTable {
    width: 65%;
    float: left;
  }
}
.ngMemberRegister .memberBox .memberTable td {
  padding-bottom: 10px;
}
.ngMemberRegister .memberBox .memberTable td.memberLabel {
  font-size: 0.85em;
  font-weight: 700;
  min-width: 100px;
  max-width: 175px;
}
.ngMemberRegister .memberBox .memberTable td.memberValidation {
  padding: 0 10px;
  width: 40px;
}
.ngMemberRegister .memberBox .memberTable td.memberInput {
  width: 75%;
}
.ngMemberRegister .memberBox .memberTable td.memberInput .country-select,
.ngMemberRegister .memberBox .memberTable td.memberInput .intl-tel-input {
  width: 100%;
}
.ngMemberRegister .memberBox input,
.ngMemberRegister .memberBox select,
.ngMemberRegister .memberBox textarea {
  height: 56px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 20px;
  color: #777;
  background: #f7f7f7;
  border: 2px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0 9px 3px -9px rgba(0, 0, 0, 0.35);
  width: 100%;
}
/******************************************
Bruger - glemt password
***************/
.ngMemberForgotPassword,
.ngMemberResetPassword {
  margin-top: 40px;
}
.ngMemberForgotPassword .memberLabel,
.ngMemberResetPassword .memberLabel {
  vertical-align: top;
  padding-top: 15px;
  padding-right: 20px;
}
.ngMemberForgotPassword .memberButtons,
.ngMemberResetPassword .memberButtons,
.ngMemberForgotPassword .memberTable,
.ngMemberResetPassword .memberTable {
  margin-top: 20px;
}
@media (min-width: 480px) {
  .ngMemberForgotPassword .memberInput,
  .ngMemberResetPassword .memberInput {
    min-width: 250px;
  }
}
/******************************************
Profil
***************/
.productBoxContainer {
  background-color: #eee;
  padding: 15px;
  cursor: pointer;
  margin: 0 0 25px 0;
}
.productBoxContainer:hover {
  background-color: #ddd;
}
.productBoxContainer .productBoxTop {
  margin-bottom: 15px;
}
.productBoxContainer .productBoxTop .productBoxLeft {
  float: left;
}
.productBoxContainer .productBoxTop .productBoxLeft .productBoxHeading {
  font-size: 24px;
  font-weight: bold;
}
.productBoxContainer .productBoxTop .productBoxRight {
  float: right;
}
.productBoxContainer .productBoxItem {
  margin: 0 0 10px 0;
}
.productBoxContainer .productBoxItem .productBoxItemLabel {
  display: block;
  font-weight: 700;
}
.productBoxContainer .previewImageContainer {
  width: 100%;
  position: relative;
  margin-bottom: 10px;
}
.productBoxContainer .previewImageContainer .previewImageOverlay {
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.productBoxContainer .previewImageContainer .previewImage {
  width: 100%;
}
/******************************************
Flexbox
***************/
.row {
  /*display: flex;*/
}
/*
Responsive boxes
*/
.responsiveBoxes .row {
  display: flex;
}
@media (max-width: 480px) {
  .responsiveBoxes .row {
    display: block;
  }
}
@media (max-width: 480px) {
  .responsiveBoxes .row .responsiveBox {
    margin-bottom: 15px;
  }
}
.responsiveBoxes .row .responsiveBox a {
  text-decoration: none;
}
.responsiveBoxes .row .responsiveBox .responsiveBoxInnerContainer {
  padding: 15px;
  background-color: #fff;
  color: #000;
  height: 100%;
}
.responsiveBoxes .row .responsiveBox .responsiveBoxInnerContainer:hover {
  background-color: #eee;
}
.subscriptionBoxesSection {
  margin-top: 15px;
}
.subscriptionBoxesSection .row {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex: 1 0 auto;
}
.subscriptionBox {
  /*max-width: 500px;*/
  margin: 0 15px;
  background-color: #737373;
  padding: 15px;
  color: #fff;
  text-align: center;
}
.subscriptionBox.active {
  background-color: #33a863;
}
.subscriptionBox.active button {
  background-color: #39bc6f;
}
.subscriptionBox.active button:hover {
  background-color: #47c77b;
}
.subscriptionBox button {
  cursor: pointer;
  margin: 15px 0 0 0;
}
h2.subscriptionBoxHeading {
  margin: 0 0 15px 0;
}
h3.subscriptionBoxPrice {
  font-size: 20px;
  margin: 0 0 15px 0;
}
.subscriptionCancel {
  margin: 15px 0 0 0;
}
.subscriptionAlternative,
.subscriptionIsActive {
  margin-top: 15px;
  font-size: 24px;
  font-weight: 700;
}
.subscriptionBillingInfoSection {
  margin: 25px 0 0 0;
}
.subscriptionBillingInfoButton {
  margin: 0 auto 15px auto;
  display: block;
}
.footerCreditCardIcons {
  height: 41px;
  margin: 0 -7.5px -7.5px -7.5px;
}
.field-validation-requirement {
  display: flex;
}
.ngMemberLoginStatus,
.ngMemberForgotPasswordStatus {
  font-weight: bold;
  margin-bottom: 15px;
}
.plasticResaleIntroduction {
  margin: 20px 0;
}
.memberButtons .memberButton {
  margin: 0 15px 15px 0;
}
.container-header .navbar-styled {
  margin: 0 0 10px 0;
}
.container-header .navbar-styled-collapse .nav a.button {
  background: #33a863;
  color: #fff;
  font-weight: 500;
  padding: 15px 25px;
  text-decoration: none;
  border: 0;
  border-radius: 50px;
}
.container-header .navbar-styled-collapse .nav a.button:hover {
  background: #39bc6f;
}
@media (min-width: 769px) {
  .container-header .navbar-styled-collapse .nav {
    display: flex;
    align-items: center;
  }
}
.ngProfileView {
  position: relative;
}
.ngNotificationConfiguration {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  cursor: pointer;
}
.ngNotificationConfigurationContainer {
  position: relative;
  height: 100%;
}
.ngNotificationConfigurationContent {
  background: #fff;
  padding: 15px;
  left: 0;
  right: 0;
  top: 70px;
  bottom: 70px;
  position: absolute;
  overflow-y: auto;
}
.ngNotificationConfigurationMaterials {
  margin: 15px 0 0 0;
  display: flex;
  flex-wrap: wrap;
}
.ngNotificationConfigurationMaterial {
  width: 16.66%;
}
.ngNotificationConfigurationMaterial:hover {
  color: #39bc6f;
}
.ngNotificationConfigurationMaterial.selected {
  font-weight: 700;
  color: #33a863;
}
@media (max-width: 768px) {
  .ngNotificationConfigurationMaterial {
    width: 50%;
  }
}
@media (max-width: 992px) {
  .ngNotificationConfigurationMaterial {
    width: 33.33%;
  }
}
.selectedNotifactions {
  margin: 15px 0 0 0;
}
.selectedNotifactionMaterials {
  display: flex;
  flex-wrap: wrap;
}
.selectedNotifactionMaterial {
  color: #33a863;
  padding: 0 10px 0 0;
  font-weight: 700;
}